The following Fedora EPEL 5 Security updates need testing:
 Age  URL
 857  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2014-1626   
puppet-2.7.26-1.el5
 706  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2014-3849   
sblim-sfcb-1.3.8-2.el5
 349  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-edbea40516   
mcollective-2.8.4-1.el5
 321  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-582c8075e6   
thttpd-2.25b-24.el5
  14  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c9c041384d   
c-ares-1.12.0-1.el5
   9  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-b78def3304   
perl-Image-Info-1.38-6.el5


The following builds have been pushed to Fedora EPEL 5 updates-testing

    dcap-2.47.10-5.el5

Details about builds:


================================================================================
 dcap-2.47.10-5.el5 (FEDORA-EPEL-2016-0e26473d42)
 Client Tools for dCache
--------------------------------------------------------------------------------
Update Information:

Fix some compilation warnings.
--------------------------------------------------------------------------------
_______________________________________________
epel-devel mailing list -- epel-devel@lists.fedoraproject.org
To unsubscribe send an email to epel-devel-le...@lists.fedoraproject.org

Reply via email to